/* ===== HEADER ===== */

.custom-header{
    width:100%;
    background:#fff;
    border-bottom:1px solid #e5e7eb;
    padding-bottom: 20px;
}

/* TOP BAR */

.header-top{
    background:#f3f4f6;
    font-size:13px;
}

.header-top-inner{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:6px 0;
}

.top-left{
    display:flex;
    gap:20px;
    color:#6b7280;
}

/* MAIN HEADER */

.header-main{
    padding:15px 0;
}

.header-main-inner{
    display:flex;
    align-items:center;
    gap:30px;
}

/* LOGO */

.header-logo img{
    height:45px;
}

/* SEARCH */

.header-search{
    flex:1;
}

.header-search form{
    display:flex;
}

.header-search input{
    flex:1;
    padding:10px;
    border:1px solid #ddd;
    border-radius:6px 0 0 6px;
}

.header-search button{
    background:#22c55e;
    border:none;
    padding:0 16px;
    border-radius:0 6px 6px 0;
    cursor:pointer;
}

/* CAR */

.header-car{
    font-size:14px;
}

.header-car strong{
    display:block;
}

/* ICONS */

.header-icons{
    display:flex;
    gap:20px;
}

.header-icons a{
    text-decoration:none;
    color:#111;
    font-size:13px;
    display:flex;
    flex-direction:column;
    align-items:center;
}

/* CATEGORY BAR */

.header-categories{
    background:#eef2f7;
}

.category-nav{
    display:flex;
    gap:25px;
    padding:12px 0;
    align-items:center;
}

.category-nav a{
    text-decoration:none;
    color:#111827;
}

.category-nav .active{
    border-bottom:2px solid #1d4ed8;
    color:#1d4ed8;
}

/* BREADCRUMB */

.page-breadcrumb{
background:#f3f4f6;
border-top:1px solid #e5e7eb;
border-bottom:1px solid #e5e7eb;
padding:14px 0;
font-size:14px;
}


.woocommerce-breadcrumb a{
color:#6b7280;
text-decoration:none;
}

.woocommerce-breadcrumb a:hover{
color:#111827;
}

.woocommerce-breadcrumb span{
margin:0 6px;
}


.home-hero--rtl .hero-bg{
right:auto;
left:0;
}

.home-hero--rtl .hero-bg img{
transform: scaleX(-1);
}